Покажи Публикации - alkor
* Виж публикациите на потр. | Виж темите на потр. | Виж прикачените файлове на потр
Страници: 1 2 [3] 4 5 ... 10
31  Linux секция за напреднали / Хардуерни и софтуерни проблеми / Разпадане на интернет връзката -: Dec 05, 2009, 09:35
С Убунту 9.10 съм, при натоварване на мрежата интернет връзката се разпада и се налага да рестартирам. Как мога да оправя този проблем?
32  Linux секция за начинаещи / Настройка на хардуер / Fdora 11 Проблем с Nvidia -: Jul 31, 2009, 11:10
След инсталирането на драйвера на NVIDIA GeForce 7900 gs не се стартира Х. Влезнах като root в терминал и се опитах да го стартирам с командата startx но ми да следната грешка.


X.Org X Server 1.6.1.901 (1.6.2 RC 1)
Release Date: 2009-5-8
X Protocol Version 11, Revision 0
Build Operating System: Linux 2.6.18-128.1.6.el5 i686
Current Operating System: Linux ip-163-155.powernet.bg 2.6.29.4-167.fc11.i586 #1 SMP Wed May 27 17:14:37 EDT 2009 i686
Kernel command line: ro root=UUID=1ca86f05-7391-48d7-8cc4-d9d713c343ec rhgb quiet
Build Date: 18 May 2009  02:47:59PM
Build ID: xorg-x11-server 1.6.1.901-1.fc11
   Before reporting problems, check http://wiki.x.org
   to make sure that you have the latest version.
Markers: (--) probed, (**) from config file, (==) default setting,
   (++) from command line, (!!) notice, (II) informational,
   (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
(==) Log file: "/var/log/Xorg.0.log", Time: Fri Jul 31 10:38:19 2009
(==) Using config file: "/etc/X11/xorg.conf"
(==) ServerLayout "Layout0"
(**) |-->Screen "Screen0" (0)
(**) |   |-->Monitor "Monitor0"
(**) |   |-->Device "Device0"
(**) |-->Input Device "Keyboard0"
(**) |-->Input Device "Mouse0"
(**) Option "Xinerama" "0"
(==) Automatically adding devices
(==) Automatically enabling devices
(**) FontPath set to:
   /usr/share/fonts/default/Type1,
   catalogue:/etc/X11/fontpath.d,
   built-ins
(==) ModulePath set to "/usr/lib/xorg/modules"
(WW) AllowEmptyInput is on, devices using drivers 'kbd', 'mouse' or 'vmmouse' will be disabled.
(WW) Disabling Keyboard0
(WW) Disabling Mouse0
(II) Loader magic: 0x640
(II) Module ABI versions:
   X.Org ANSI C Emulation: 0.4
   X.Org Video Driver: 5.0
   X.Org XInput driver : 4.0
   X.Org Server Extension : 2.0
(II) Loader running on linux
(--) using VT number 7

(--) PCI:*(0@7:0:0) nVidia Corporation G71 [GeForce 7900 GS] rev 161, Mem @ 0xfa000000/16777216, 0xe0000000/268435456, 0xfb000000/16777216, I/O @ 0x00009c00/128, BIOS @ 0x????????/131072
(II) No APM support in BIOS or kernel
(II) System resource ranges:
   [0] -1   0   0xffffffff - 0xffffffff (0x1) MX
   [1] -1   0   0x000f0000 - 0x000fffff (0x10000) MX
   [2] -1   0   0x000c0000 - 0x000effff (0x30000) MX
   [3] -1   0   0x00000000 - 0x0009ffff (0xa0000) MX
   [4] -1   0   0xffffffff - 0xffffffff (0x1) MX
   [5] -1   0   0x000f0000 - 0x000fffff (0x10000) MX
   [6] -1   0   0x000c0000 - 0x000effff (0x30000) MX
   [7] -1   0   0x00000000 - 0x0009ffff (0xa0000) MX
   [8] -1   0   0xffffffff - 0xffffffff (0x1) MX
   [9] -1   0   0x000f0000 - 0x000fffff (0x10000) MX
   [10] -1   0   0x000c0000 - 0x000effff (0x30000) MX
   [11] -1   0   0x00000000 - 0x0009ffff (0xa0000) MX
   [12] -1   0   0xffffffff - 0xffffffff (0x1) MX
   [13] -1   0   0x000f0000 - 0x000fffff (0x10000) MX
   [14] -1   0   0x000c0000 - 0x000effff (0x30000) MX
   [15] -1   0   0x00000000 - 0x0009ffff (0xa0000) MX
   [16] -1   0   0x0000ffff - 0x0000ffff (0x1) IX
   [17] -1   0   0x00000000 - 0x00000000 (0x1) IX
   [18] -1   0   0x0000ffff - 0x0000ffff (0x1) IX
   [19] -1   0   0x00000000 - 0x00000000 (0x1) IX
   [20] -1   0   0x0000ffff - 0x0000ffff (0x1) IX
   [21] -1   0   0x00000000 - 0x00000000 (0x1) IX
   [22] -1   0   0x0000ffff - 0x0000ffff (0x1) IX
   [23] -1   0   0x00000000 - 0x00000000 (0x1) IX
(II) LoadModule: "extmod"
(II) Loading /usr/lib/xorg/modules/extensions//libextmod.so
(II) Module extmod: vendor="X.Org Foundation"
   compiled for 1.6.1.901, module version = 1.0.0
   Module class: X.Org Server Extension
   ABI class: X.Org Server Extension, version 2.0
(II) Loading extension SELinux
(II) Loading extension MIT-SCREEN-SAVER
(II) Loading extension XFree86-VidModeExtension
(II) Loading extension XFree86-DGA
(II) Loading extension DPMS
(II) Loading extension XVideo
(II) Loading extension XVideo-MotionCompensation
(II) Loading extension X-Resource
(II) LoadModule: "dbe"
(II) Loading /usr/lib/xorg/modules/extensions//libdbe.so
(II) Module dbe: vendor="X.Org Foundation"
   compiled for 1.6.1.901, module version = 1.0.0
   Module class: X.Org Server Extension
   ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DOUBLE-BUFFER
(II) LoadModule: "glx"
(II) Loading /usr/lib/xorg/modules/extensions//libglx.so
(II) Module glx: vendor="NVIDIA Corporation"
   compiled for 4.0.2, module version = 1.0.0
   Module class: X.Org Server Extension
(II) NVIDIA GLX Module  185.18.29  Thu Jul 23 05:48:22 PDT 2009
(II) Loading extension GLX
(II) LoadModule: "record"
(II) Loading /usr/lib/xorg/modules/extensions//librecord.so
(II) Module record: vendor="X.Org Foundation"
   compiled for 1.6.1.901, module version = 1.13.0
   Module class: X.Org Server Extension
   ABI class: X.Org Server Extension, version 2.0
(II) Loading extension RECORD
(II) LoadModule: "dri"
(II) Loading /usr/lib/xorg/modules/extensions//libdri.so
(II) Module dri: vendor="X.Org Foundation"
   compiled for 1.6.1.901, module version = 1.0.0
   ABI class: X.Org Server Extension, version 2.0
(II) Loading extension XFree86-DRI
(II) LoadModule: "dri2"
(II) Loading /usr/lib/xorg/modules/extensions//libdri2.so
(II) Module dri2: vendor="X.Org Foundation"
   compiled for 1.6.1.901, module version = 1.0.0
   ABI class: X.Org Server Extension, version 2.0
(II) Loading extension DRI2
(II) LoadModule: "nvidia"
(II) Loading /usr/lib/xorg/modules/drivers//nvidia_drv.so
(II) Module nvidia: vendor="NVIDIA Corporation"
   compiled for 4.0.2, module version = 1.0.0
   Module class: X.Org Video Driver
(EE) NVIDIA: Failed to load the NVIDIA kernel module. Please check your
(EE) NVIDIA:     system's kernel log for additional error messages.
(II) UnloadModule: "nvidia"
(II) Unloading /usr/lib/xorg/modules/drivers//nvidia_drv.so
(EE) Failed to load module "nvidia" (module-specific error, 0)
(EE) No drivers available.

Fatal server error:
no screens found

Please consult the The X.Org Foundation support
    at http://wiki.x.org
 for help.
Please also check the log file at "/var/log/Xorg.0.log" for additional information.

33  Хардуер за Линукс / Десктопи / Re: Debian Lenny с Enlightenment E17 -: Jun 25, 2009, 22:13
пробвах но ми дава някакви проблеми при инсталацията Elive
34  Linux секция за начинаещи / Настройка на програми / Re: Fedora 11 Проблем с GRUB -: Jun 25, 2009, 22:11
Нищо до този момент не помогна, още не мога да се справя с проблема
35  Хардуер за Линукс / Десктопи / Re: Debian Lenny с Enlightenment E17 -: Jun 25, 2009, 21:59
Какво имаш предвид, какво точно да направя?
36  Хардуер за Линукс / Десктопи / Debian Lenny с Enlightenment E17 -: Jun 25, 2009, 10:21
Със стабилната версия на Debian Lenny съм. Искам да ползвам Enlightenment E17. Ползвах този источник на за инсталация http://xsm.alphagemini.org/E17/repository/ но не се получи.Трябвали да добавя някакви тестинг хранилища, и ако трябва какви? Имали начин да инсталираш  Debian Lenny без да слагаш друга графична среда? Изход от конзола:

ip-163-155:~# apt-get install e17
Четене на списъците с пакети... Готово
Изграждане на дървото със зависимости       
Четене на информацията за състоянието... Готово
Някои пакети не можаха да бъдат инсталирани. Това може да означава,
че сте изискали невъзможна ситуация или ако използвате нестабилната
дистрибуция, че някои необходими пакети още не са създадени или пък
са били преместени от Incoming.
Следната информация може да помогне за намиране на изход от ситуацията:

Следните пакети имат неудовлетворени зависимости:
  e17: Зависи от: exchange но той няма да бъде инсталиран
       Зависи от: libasound2 (> 1.0.18) но ще бъде инсталиран 1.0.16-2
       Зависи от: libecore-con-svn-01 (>= 0.9.9.060) но той няма да бъде инсталиран
       Зависи от: libecore-evas-svn-01 (>= 0.9.9.060) но той няма да бъде инсталиран
       Зависи от: libecore-file-svn-01 (>= 0.9.9.060) но той няма да бъде инсталиран
       Зависи от: libecore-imf-svn-01 (>= 0.9.9.060) но той няма да бъде инсталиран
       Зависи от: libecore-input-svn-01 (>= 0.9.9.060) но той няма да бъде инсталиран
       Зависи от: libecore-ipc-svn-01 (>= 0.9.9.060) но той няма да бъде инсталиран
       Зависи от: libecore-x-svn-01 (>= 0.9.9.060) но той няма да бъде инсталиран
       Зависи от: libedbus-svn-01 (>= 0.5.0.060) но той няма да бъде инсталиран
       Зависи от: libedje-svn-01 (>= 0.9.9.060) но той няма да бъде инсталиран
       Зависи от: libeet1 (>= 1.0.0) но той няма да бъде инсталиран
       Зависи от: libefreet-svn-01 но той няма да бъде инсталиран
       Зависи от: libevas-svn-01 (>= 0.9.9.060) но той няма да бъде инсталиран
       Зависи от: libgnutls26 (>= 2.5.9-0) но ще бъде инсталиран 2.4.2-6+lenny1
       Зависи от: libevas-engines но той няма да бъде инсталиран
       Зависи от: libedje-bin но той няма да бъде инсталиран
E: Счупени пакети
37  Linux секция за начинаещи / Настройка на програми / Re: Fdora 11 Проблем с GRUB -: Jun 10, 2009, 22:08
Ето и menu.list
# This entry automatically added by the Debian installer for an existing
# linux installation on /dev/sda3.
title      FedoraCore LINUX 11 (2.6.29.4-167.fc11.i686.PAE) (on /dev/sda3)
root      (hd0,2)
kernel      /boot/vmlinuz-2.6.29.4-167.fc11.i686.PAE ro root=UUID=6a03ff90-3524-481b-8dbf-0ffbd45a815b nomodeset rhgb quiet
initrd      /boot/initrd-2.6.29.4-167.fc11.i686.PAE.img
savedefault
boot
Всичко ми изглежда нормално, а ето и разпределението на хардовете ми
sda
sda1- Windows xp sp3
sda2- SWAP
sda3- FedoraCore LINUX 11 - / -форматиран е в ext3
sda6 -Ubuntu 9.04 /boot -форматиран е в ext3
sda7 -Ubuntu 9.04 / -форматиран е в ext4
sdb
sdb1 -home  -форматиран е в ext4
sdb5 -D  -форматиран е в NTFS

Защо след инсталацията на FedoraCore 11 нямам GRUB, при положение че му е зададен да се инсталира в MBR на sda, и ми дава съобщение че се инсталира ?
38  Linux секция за начинаещи / Настройка на програми / Fedora 11 Проблем с GRUB -: Jun 10, 2009, 21:55
Инсталирах Fdora 11, но независимо, че по време на инсталацията ми даде че инсталира програма за начално зареждане, тя изобщо не се стартира. След рестарта направо си зарежда ХР-то. Сложих и Ubuntu 9.04 неговия груб намери Fdora 11 ни при стартиране ми дава Error 17. Проверих  menu.list на но ми се струва всичко нормално. В следващия пост ще покажа разпределение на харда и menu.list.
39  Linux секция за начинаещи / Настройка на хардуер / Проблем с нета при slackware-current 12.2 -: Jun 03, 2009, 18:55
Току що си инсталирах slackware-current 12.2. При опита си да настроя мрежата от системното меню ми дава следната грешка "could not parse the XML file" как да си пусна нета?
40  Linux секция за начинаещи / Настройка на програми / Slackware 12.2 и KDE 4.2 -: May 15, 2009, 08:54
Как да сложа на Slackware 12.2, KDE 4.2 още по време на инсталацията на дистрото?
41  Linux секция за начинаещи / Настройка на програми / LILO добавяне на OS -: Mar 03, 2009, 18:32
Инсталирах VectorLINUX с LILO но ползвам и FedoraCore 10. след инсталацията Fedora не беше добавена  в менюто. Опитах се да я добавя в /etc/lilo.conf но дори и като име не се появи. Искам да оставя LILO но не знам как да добавя FedoraCore 10.
42  Linux секция за напреднали / Хардуерни и софтуерни проблеми / gOS 2.9 Space -: Jan 27, 2009, 13:21
  Здравей те,
 Проблема е следния. искам да ползвам интерфейса на gOS 2.9 Space на UBUNTU този начин http://www.nothing2hide.net/bg/unixlinux/installare-gos-su-linux-ubuntu-in-3-semplici-passi/ но ми даде грешка при свързването.
  Опитах и да инсталирам gOS 2.9 Space  и да го надградя до последна версия. Но при рестарт в груб ми дава само това
title      Ubuntu 7.10, memtest86+
root      (hd0,2)
kernel      /boot/memtest86+.bin
quiet

Чрез LiveCD влезнах и разгледах /boot там имаше само това memtest86+.bin. Как мога да оправя grub така че да зарежда новата версия? Не съм сложил новата версия на gOS защото неми харесва интерфейса. 
 Мога ли на gOS 3.1 Gadgets да го направя да изглежда като gOS 2.9 Space ?
 Мога ли да инсталирам gOS на Ubuntu 64bit ?
 Как да инсталирам gOS 2.9 Space  на убунту?

БЛАГОДАРЯ ЗА ПОМОЩА 
43  Linux секция за начинаещи / Настройка на хардуер / Slackware 12 проблем със звукът -: Dec 11, 2008, 23:34
  Привет,
Проблема е следния. Сложих си Slackware 12.1 конфигурирах всичко но звук нямаше. Реших да пробвам Slackware 12.2, тук всичко привидно беше идеално. Конфигурирах си ALSA-та в конзола  инсталирах си видео драйвера и звук си имаше. Но след един рестарт звукът пак изчезна и почна да дава това съобщение, като влезна като юзер
http://viewmorepics.myspace.com/index.cfm?fuseaction=viewImage&friendID=379239340&albumID=1057027&imageID=13314581
Иначе звук си имам като влезна като root. Но създам ли нов юзер и ли влезна като такъв звук няма. Звуковата карта е на дъното, а дъното ми е ASUS M2N
44  Linux секция за начинаещи / Настройка на програми / Ext2ifs ............? -: Jul 18, 2008, 16:48
Kажи по-конкретно кое ти толкова странно  '<img'>
45  Linux секция за начинаещи / Настройка на програми / Ext2ifs ............? -: Jul 18, 2008, 15:22
Драйвера естествено е на ХР а достъпа който искам да получа е не до дяловете на Open SUSE 11.0
Страници: 1 2 [3] 4 5 ... 10